<div align="center">

<!-- 
This is a test that doesn't print
-->

# World map visualisations

<div align="justify">

*These figures are included in Lowe & Codeço (2025). Harmonizing multi-source data to inform vector-borne disease risk management strategies. Annual Review of Entomology (in review).*

## Authors 
- [Martín Lotto Batista](https://orcid.org/0000-0002-9437-5270)
- [Prof. Rachel Lowe](https://orcid.org/0000-0003-3939-7343)

Contact: martin.lotto@bsc.es

## Project description
These visualisations are maps illustrating the worldwide distribution of variables frequently employed in the computation of climate sensitive infectious disease indicators. The raw datasets can be found in the 'data' folder, while the final products are housed in the 'outputs' folder.

**1. Country boundaries**
  - Format: shp
  - Source: [Natural Earth](https://www.naturalearthdata.com/)
  - CRS: 4326 long-lat

**2. Altitude data**
  - Format: tif
  - Source: [JISAO](http://research.jisao.washington.edu/data_sets/elevation/)
  - CRS: 4326 long-lat
  - Spatial resolution: 0.25 degree

**3. Flight maps data**
  - Format: csv
  - Source: [Huan et al., 2013](https://doi.org/10.1371/journal.pone.0064317)
  - Notes: These are two csv files, one with airports and the other with predicted number of people per year being transported between airports

**4. Weather stations data**
  - Format: shp
  - Source: [DataBasin/WorldClim - Hijmans, Cameron and Parra, 2010](https://databasin.org/datasets/15a31dec689b4c958ee491ff30fcce75/)
  - CRS: 4326 long-lat

**5. 2-metre temperature data**
  - Format: grib
  - Source: [ERA5-land](https://cds.climate.copernicus.eu/cdsapp#!/dataset/reanalysis-era5-land-monthly-means?tab=overview)
  - CRS: 4326 long-lat
  - Spatial resolution: 0.1° degrees
  - Temporal resolution: December 2023 (monthly)
  
**6. Environmental suitability for Anopheles mosquitoes data**
  - Format: tif
  - Source: [Lancet Countdown report 2023](https://doi.org/10.1016/S0140-6736(23)01859-7)
  - CRS: 4326 long-lat
  - Spatial resolution: 0.1° degrees
  - Temporal resolution: 2018
  - Notes: Map with proportion of environmental suitability per grid cell
  
**7. Newly suitable areas for malaria transmission data**
  - Format: csv
  - Source: [Lancet Countdown report 2023](https://doi.org/10.1016/S0140-6736(23)01859-7)
  - CRS: 4326 long-lat
  - Spatial resolution: 0.1° degrees
  - Temporal resolution: Comparison between 1951-1960 and 2013-2022
  - Notes: two csv files, one for each parasite


